# $Revision: 1.9 $, $Date: 2009/10/19 17:05:38 $
Summary:	Meltho Syriac fonts
Summary(pl.UTF-8):	Fonty syryjskie Meltho
Name:		xorg-font-font-misc-meltho
Version:	1.0.1
Release:	2
License:	distributable if unmodified
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-misc-meltho-%{version}.tar.bz2
# Source0-md5:	345f1a78312e30cd2c41d24ea3f3276f
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.1
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/OTF
Obsoletes:	XFree86-fonts-Syriac
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Meltho Syriac fonts in OTF format. They come from Beth Mardutho: The
Syriac Institute and are covered by a license which permits
redistribution but prohibits modification.  Please see the license in
COPYING file.

%description -l pl.UTF-8
Fonty syryjskie Meltho w formacie OTF. Pochodzą z Beth Mardutho: The
Syriac Institute. Ich licencja zezwala na rozpowszechnianie, ale
zabrania modyfikacji - szczegóły w pliku COPYING.

%prep
%setup -q -n font-misc-meltho-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/OTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF

%postun
fontpostinst OTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/OTF/SyrCOM*.otf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-font-font-misc-meltho.spec,v $
Revision 1.9  2009/10/19 17:05:38  qboosh
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc, longer descs, fixed License information
- release 2

Revision 1.8  2009/10/12 19:14:43  arekm
- up to 1.0.1

Revision 1.7  2007/10/21 13:52:37  megabajt
- BA: noarch
- release 3

Revision 1.6  2007/09/03 11:43:18  baggins
- rel 2
- don't obsolete X11 counterparts (prevented clean upgrade)

Revision 1.5  2007/04/01 19:24:24  qboosh
- Obsoletes: {X11,XFree86}-fonts-Syriac
- release 1

Revision 1.4  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.2  2006/01/04 11:22:25  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.1  2005/12/05 19:41:15  qboosh
- new
